Subject: Re: Memory debugging under cygwin
From: Maarten Boekhold <[email-masked]>
To: Dan Osborne <[email-masked]>
Cc: [email-masked]
Date: Fri, 08 Oct 2004 10:56:49 +0400

Dan Osborne wrote:
> Could you get the test program to work? That shows how it wants to play.
> 
> The only problem I found with it was that it wouldn't follow shared objects.

Yeah, that seems to be the problem I have to. Unfortunately the memory 
corruption I'm looking for is *in* a shared object. And compiling the 
whole app static isn't an option, because it also involves a dynamically 
loaded module :(

> Great shame that valgrind isn't ported to cygwin!

Yup...

Maarten

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/